RubyGems Navigation menu

rqrcode 1.0.0.pre

rqrcode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures and then render them in the way you choose.

Versions:

  1. 1.2.0 - December 26, 2020 (98 KB)
  2. 1.1.2 - November 07, 2019 (98 KB)
  3. 1.1.1 - September 19, 2019 (98 KB)
  4. 1.0.1 - September 18, 2019 (97.5 KB)
  5. 1.0.0 - September 16, 2019 (97.5 KB)
  6. 1.0.0.pre - July 11, 2019 (97.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 12.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    71da73ea8266c4b8366764711fd57fa3f54f35f332b3e0b2f7e5e3d576a92765

    Total downloads 21,652,671

    For this version 54,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Required Rubygems Version: > 1.3.1

    Links: